docgen:
    Generate a document: Générer un document
    Generate: Générer
    Document generation: Génération de documents
    Manage templates and document generation: Gestion des documents générés et de leurs modèles
    Pick template context: Choisir un contexte
    Context: Contexte
    New template: Nouveau modèle
    Edit template: Modifier modèle
    test generate: Tester la génération
    With context %name%: 'Avec le contexte "%name%"'

    Doc generation failed: La génération de ce document a échoué
    Doc generation is pending: La génération de ce document est en cours
    Come back later: Revenir plus tard

    Send report to: Envoyer le rapport à
    Send report errors to this email address: Les rapports d'erreurs seront envoyés à l'adresse email indiquée
    Generate as creator: Générer en tant que
    The document will be generated as the given creator: Le document sera généré à la place de l'utilisateur indiqué
    Show data instead of generating: Montrer les données au lieu de générer le document

    Any template configured: Aucun gabarit de document configuré

    entity_id_placeholder: Identifiant de l'entité

    failure_email:
        The generation of a document failed: La génération d'un document a échoué
        The generation of the document %template_name% failed: La génération d'un document à partir du modèle {{ template_name }} a échoué.
        The following errors were encoutered: Les erreurs suivantes ont été rencontrées
        Forward this email to your administrator for solving: Faites suivre ce message vers votre administrateur pour la résolution du problème.
        References: Références

    data_dump_email:
        subject: Contenu des données de génération de document disponible
        Dear: Cher
        data_dump_ready_and_attached: >-
            Le contenu des données est disponible. Vous le trouverez en pièce jointe à cet email.
        filename: >-
            Nom du fichier: %filename%



crud:
    docgen_template:
        index:
            title: Génération de documents
            add_new: Créer


Template file: Fichier modèle
